Subject: Empty timezone in date command
From: "Jose Ambros-Ingerson" <[email-masked]>
To: <[email-masked]>
Cc: "Jose Ambros-Ingerson" <[email-masked]>
Date: Fri, 31 May 2002 15:19:47 -0400

Hi there,

I've recently installed Cygwin (1.3.10) on a Dell Laptop running Win2000 and
have been very pleased and impressed by the quality of this package.

However, when trying to install a Perl module that uses
Date::Manip::TimeZone it complained that the timezone was not set.

When trying to correct this I noticed that the "date" command does not
output the timezone. E.g.,
% date
Fri May 31 15:06:56  2002
%                           ^^ Here it should output EDT or similar

Is this standard behavior in Cygnus or is my installation faulty?
Is there a way to fix this?

Please reply to my directly as I don't subscribe to the list.

Thanks in advance,
Jose Ambros-Ingerson

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/